###############################################################################

if [ -d "${HOME}/Tools/bin" ]; then
  PATH="${HOME}/Tools/bin:${PATH}"
fi

###############################################################################
